
Redmine - Defect #7560

IHD For SKT

2011-02-07 07:22 - TERRY KIM

Status: Closed Start date: 2011-02-07

Priority: High Due date: 2011-03-31

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Smart Grid 제주 실증단지 용 Developing IHD Application

Associated revisions

Revision 7561 - 2011-10-02 17:35 - Etienne Massip

Merged #7560 from trunk.

History

#1 - 2011-02-07 09:04 - Etienne Massip

- Category deleted (UI)

- Status changed from New to Closed

- Assignee deleted (TERRY KIM)

- Affected version (unused) deleted (0.5.x)

- Resolution changed from Fixed to Invalid

Please use http://demo.redmine.org for testing purposes

#2 - 2011-10-25 13:04 - Valentine Stephen

SPAM

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://demo.redmine.org
http://www.tcpdf.org

